API reference
Authorization
staff AuthorizationBearer <token>
Audited staff access with a staff grant and audit reason.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 200Default
50cursor?string
Length
length <= 2048q*string
Length
2 <= length <= 120Header Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/support/organizations?q=string" \ -H "X-Orishare-Audit-Reason: string"{ "data": [ { "id": "string", "name": "string", "slug": "string", "is_internal": true, "plan": { "id": "string", "version": 0 }, "ai_drafting_disabled": true, "members": 0, "projects": [ { "id": "string", "name": "string", "environments": [ { "id": "string", "name": "string", "runtime_class": "string", "rules_paused": true } ] } ], "created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string", "has_more": true}Authorization
staff AuthorizationBearer <token>
Audited staff access with a staff grant and audit reason.
In: header
Path Parameters
id*string
Length
1 <= lengthHeader Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/support/organizations/string" \ -H "X-Orishare-Audit-Reason: string"{ "id": "string", "name": "string", "slug": "string", "is_internal": true, "plan": { "id": "string", "version": 0 }, "ai_drafting_disabled": true, "members": 0, "projects": [ { "id": "string", "name": "string", "environments": [ { "id": "string", "name": "string", "runtime_class": "string", "rules_paused": true } ] } ], "created_at": "2019-08-24T14:15:22Z"}